.ac-overlay{
    box-sizing: border-box;
    height:100%;
    width:100%;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(255,255,255,0.34);
    z-index: 99998;
    opacity:0;
	cursor: wait;
	
	-webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    text-size-adjust: 100%;
    font-size: 100%;

}
.ac-container {
    box-sizing: border-box;
    width: 640px;
	height:489px;
    position: absolute;
	left:50%;
	margin-left:-320px;
	
	top:50%;
	margin-top:-244px;
	
    z-index: 99999;
    opacity:0;
    text-align:center;
    font-weight:normal;
	background-image:url(../images/background-disclaimer.png);
	background-repeat:no-repeat;
	background-position:center center;
}
.ac-container h2 {
  
position:relative;
margin-top:140px;
margin-bottom:inherit;
margin-bottom:40px;
   font-family: 'Montserrat', sans-serif;
	font-weight:400;
	font-size:18px;
  
	color:#86754d;
}

.ac-container h2::before,
.ac-container h2::after{
	content:"";
	position:relative;
	margin:auto;
	display:block;
	margin:auto;
	width:250px;
	height:1px;
	background-color:#86754d;}


.ac-container h2::before{
	margin-bottom:10px;}
	
	
.ac-container h2::after{
	margin-top:10px;}
	


.ac-container h3 {

position:relative;
margin-top:220px;
margin-bottom:inherit;
margin-bottom:40px;
   font-family: 'Montserrat', sans-serif;
	font-weight:400;
	font-size:22px;
  
	color:#86754d;
}
	
.ac-container input {
    box-sizing: border-box;
    color:#86754d;
    font-size: 16px;
    border:1px solid #86754d;
	
	height:32px;
	text-align:center;
	margin:auto;
	margin-bottom:20px;
}


.ac-container button {
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    background:#86754d;
    color:#edd6a6; 
    border:solid 1px #86754d;
	height:30px;
	margin:auto;
}

.ac-container button:hover{
    background:#edd6a6;
    color:#86754d;
	border:1px solid #86754d;}

.ac-container input,
.ac-container button{
	display:block;
	width:230px;
	position:relative;
	}

.ac-container p{
	font-size:7px;
	color:#86754d;
	line-height:12px;
	position:relative;
	padding-top:20px;
	margin:auto;
	}

.ac-container .errors ul{
	display:block;
	}


.ac-container .errors li{
	list-style:none;
	color:#300a03;}
	

.ac-container .errors {
	 font-family: 'Montserrat', sans-serif;
	font-weight:900;
	font-size:22px;
	position:absolute;
	top:0px;
	width:100%;
	text-align:center;
	color:#300a03;}
